=== debian/changelog ===
r-bioc-metagenomeseq (1.16.0-2) unstable; urgency=medium

  * Add missing test dependency: r-cran-testthat
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Sun, 15 Jan 2017 15:46:55 +0100

r-bioc-metagenomeseq (1.16.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Generic BioConductor homepage
  * Use testthat for autopkgtest since other unittest is empty

 -- Andreas Tille <tille@debian.org>  Fri, 04 Nov 2016 14:55:51 +0100

r-bioc-metagenomeseq (1.14.2-1) unstable; urgency=low

  * Initial release (closes: #835135)

 -- Andreas Tille <tille@debian.org>  Mon, 22 Aug 2016 22:15:51 +0200
