=== debian/control ===
Source: r-bioc-metagenomeseq
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-bioc-biobase,
               r-bioc-limma,
               r-cran-glmnet,
               r-cran-rcolorbrewer,
               r-cran-matrixstats,
               r-cran-foreach,
               r-cran-matrix,
               r-cran-gplots
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-metagenomeseq/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-metagenomeseq/trunk/
Homepage: https://bioconductor.org/packages/metagenomeSeq/

Package: r-bioc-metagenomeseq
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R statistical analysis for sparse high-throughput sequencing
 MetagenomeSeq is designed to determine features (be it Operational
 Taxanomic Unit (OTU), species, etc.) that are differentially abundant
 between two or more groups of multiple samples. metagenomeSeq is
 designed to address the effects of both normalization and under-sampling
 of microbial communities on disease association detection and the
 testing of feature correlations.
