## r-bioc-metagenomeseq 1.20.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: metagenomeSeq
 Title: Statistical analysis for sparse high-throughput sequencing
-Version: 1.16.0
+Version: 1.20.0
 Date: 2016-07-21
 Author: Joseph Nathaniel Paulson, Hisham Talukder, Mihai Pop, Hector Corrada
     Bravo
@@ -24,6 +24,6 @@
         DifferentialExpression, Microbiome, Metagenomics,
         Normalization, Visualization, MultipleComparison, Sequencing,
         Software
-RoxygenNote: 5.0.1
+RoxygenNote: 6.0.1
 NeedsCompilation: no
-Packaged: 2016-10-17 23:12:48 UTC; biocbuild
+Packaged: 2017-10-30 23:40:29 UTC; biocbuild
