=== debian/changelog ===
r-bioc-metagenomeseq (1.20.0-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Fri, 10 Nov 2017 17:35:25 +0100

r-bioc-metagenomeseq (1.18.0-1) unstable; urgency=medium

  * New upstream version
  * Move packaging from SVN to Git
  * Standards-Version: 4.1.1
  * Add README.source to document binary data files.

 -- Andreas Tille <tille@debian.org>  Sun, 01 Oct 2017 17:45:21 +0200
