=== debian/control ===
--- 
+++ 
@@ -14,9 +14,9 @@
                r-cran-foreach,
                r-cran-matrix,
                r-cran-gplots
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-metagenomeseq/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-metagenomeseq/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-metagenomeseq.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-metagenomeseq.git
 Homepage: https://bioconductor.org/packages/metagenomeSeq/
 
 Package: r-bioc-metagenomeseq
