=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 https://www.bioconductor.org/packages/release/bioc/html/metagenomeSeq.html .*/metagenomeSeq_([\d\.]+)\.tar\.gz
