## r-bioc-metagenomeseq 1.22.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: metagenomeSeq
 Title: Statistical analysis for sparse high-throughput sequencing
-Version: 1.20.0
+Version: 1.22.0
 Date: 2016-07-21
-Author: Joseph Nathaniel Paulson, Hisham Talukder, Mihai Pop, Hector Corrada
+Author: Joseph Nathaniel Paulson, Nathan D. Olson, Justin Wagner, Hisham Talukder, Mihai Pop, Hector Corrada
     Bravo
 Maintainer: Joseph N. Paulson <jpaulson@jimmy.harvard.edu>
 Description: metagenomeSeq is designed to determine features (be it
@@ -26,4 +26,4 @@
         Software
 RoxygenNote: 6.0.1
 NeedsCompilation: no
-Packaged: 2017-10-30 23:40:29 UTC; biocbuild
+Packaged: 2018-04-30 23:45:24 UTC; biocbuild
