=== debian/changelog ===
r-bioc-metagenomeseq (1.22.0-3) unstable; urgency=medium

  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jun 2018 08:35:48 +0200

r-bioc-metagenomeseq (1.22.0-2) unstable; urgency=medium

  * Fix Maintainer and Vcs-fields

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 08:35:18 +0200

r-bioc-metagenomeseq (1.22.0-1) unstable; urgency=medium

  * New upstream version
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Sat, 05 May 2018 11:55:55 +0200

r-bioc-metagenomeseq (1.20.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Mon, 12 Mar 2018 20:20:08 +0100
