=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: r-bioc-metagenomeseq
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-bioc-biobase,
@@ -14,10 +14,10 @@
                r-cran-foreach,
                r-cran-matrix,
                r-cran-gplots
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-metagenomeseq.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-metagenomeseq.git
+Standards-Version: 4.1.4
 Homepage: https://bioconductor.org/packages/metagenomeSeq/
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-metagenomeseq
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-metagenomeseq.git
 
 Package: r-bioc-metagenomeseq
 Architecture: all
