## r-bioc-metagenomeseq 1.24.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: metagenomeSeq
 Title: Statistical analysis for sparse high-throughput sequencing
-Version: 1.22.0
+Version: 1.24.1
 Date: 2016-07-21
 Author: Joseph Nathaniel Paulson, Nathan D. Olson, Justin Wagner, Hisham Talukder, Mihai Pop, Hector Corrada
     Bravo
@@ -20,10 +20,15 @@
 VignetteBuilder: knitr
 URL: https://github.com/nosson/metagenomeSeq/
 BugReports: https://github.com/nosson/metagenomeSeq/issues
-biocViews: Classification, Clustering, GeneticVariability,
-        DifferentialExpression, Microbiome, Metagenomics,
-        Normalization, Visualization, MultipleComparison, Sequencing,
-        Software
+biocViews: ImmunoOncology, Classification, Clustering,
+        GeneticVariability, DifferentialExpression, Microbiome,
+        Metagenomics, Normalization, Visualization, MultipleComparison,
+        Sequencing, Software
 RoxygenNote: 6.0.1
+git_url: https://git.bioconductor.org/packages/metagenomeSeq
+git_branch: RELEASE_3_8
+git_last_commit: ef8c1c5
+git_last_commit_date: 2019-01-04
+Date/Publication: 2019-01-04
 NeedsCompilation: no
-Packaged: 2018-04-30 23:45:24 UTC; biocbuild
+Packaged: 2019-01-05 00:53:50 UTC; biocbuild
