=== debian/changelog ===
r-bioc-metagenomeseq (1.24.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.3.0

 -- Dylan Aïssi <daissi@debian.org>  Mon, 07 Jan 2019 07:54:35 +0100

r-bioc-metagenomeseq (1.24.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Mon, 12 Nov 2018 07:28:19 +0100
