=== debian/control ===
--- 
+++ 
@@ -14,10 +14,10 @@
                r-cran-foreach,
                r-cran-matrix,
                r-cran-gplots
-Standards-Version: 4.1.4
-Homepage: https://bioconductor.org/packages/metagenomeSeq/
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-metagenomeseq
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-metagenomeseq.git
+Homepage: https://bioconductor.org/packages/metagenomeSeq/
 
 Package: r-bioc-metagenomeseq
 Architecture: all
