## r-bioc-metagenomeseq 1.32.0

=== DESCRIPTION ===
Package: metagenomeSeq
Title: Statistical analysis for sparse high-throughput sequencing
Version: 1.32.0
Date: 2019-07-12
Author: Joseph Nathaniel Paulson, Nathan D. Olson, Domenick J. Braccia, 
    Justin Wagner, Hisham Talukder, Mihai Pop, Hector Corrada Bravo
Maintainer: Joseph N. Paulson <jpaulson@jimmy.harvard.edu>
Description: metagenomeSeq is designed to determine features (be it
    Operational Taxanomic Unit (OTU), species, etc.) that are
    differentially abundant between two or more groups of multiple
    samples. metagenomeSeq is designed to address the effects of
    both normalization and under-sampling of microbial communities
    on disease association detection and the testing of feature
    correlations.
License: Artistic-2.0
Depends: R(>= 3.0), Biobase, limma, glmnet, methods, RColorBrewer
Suggests: annotate, BiocGenerics, biomformat, knitr, gss, testthat (>=
        0.8), vegan, interactiveDisplay, IHW
Imports: parallel, matrixStats, foreach, Matrix, gplots, graphics,
        grDevices, stats, utils, Wrench
VignetteBuilder: knitr
URL: https://github.com/nosson/metagenomeSeq/
BugReports: https://github.com/nosson/metagenomeSeq/issues
biocViews: ImmunoOncology, Classification, Clustering,
        GeneticVariability, DifferentialExpression, Microbiome,
        Metagenomics, Normalization, Visualization, MultipleComparison,
        Sequencing, Software
RoxygenNote: 7.1.0
git_url: https://git.bioconductor.org/packages/metagenomeSeq
git_branch: RELEASE_3_12
git_last_commit: 22ffea0
git_last_commit_date: 2020-10-27
Date/Publication: 2020-10-27
NeedsCompilation: no
Packaged: 2020-10-28 01:31:05 UTC; biocbuild
