=== debian/changelog ===
r-bioc-metagenomeseq (1.32.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 02 Nov 2020 14:15:47 +0100

r-bioc-metagenomeseq (1.30.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 18 May 2020 08:02:46 +0200

r-bioc-metagenomeseq (1.28.2-1) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * New upstream version (closes: #934281)
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Build-Depends: r-bioc-wrench, r-cran-ihw

  [ Steffen Moeller ]
  * Standards-Version: 4.5.0 (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Dylan Aïssi ]
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 03 Apr 2020 08:48:00 +0200
