=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-bioc-biobase,
@@ -13,11 +14,13 @@
                r-cran-matrixstats,
                r-cran-foreach,
                r-cran-matrix,
-               r-cran-gplots
-Standards-Version: 4.3.0
+               r-cran-gplots,
+               r-bioc-wrench
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-metagenomeseq
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-metagenomeseq.git
 Homepage: https://bioconductor.org/packages/metagenomeSeq/
+Rules-Requires-Root: no
 
 Package: r-bioc-metagenomeseq
 Architecture: all
