## r-bioc-metagenomeseq 1.36.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: metagenomeSeq
 Title: Statistical analysis for sparse high-throughput sequencing
-Version: 1.32.0
+Version: 1.36.0
 Date: 2019-07-12
 Author: Joseph Nathaniel Paulson, Nathan D. Olson, Domenick J. Braccia, 
     Justin Wagner, Hisham Talukder, Mihai Pop, Hector Corrada Bravo
@@ -27,9 +27,9 @@
         Sequencing, Software
 RoxygenNote: 7.1.0
 git_url: https://git.bioconductor.org/packages/metagenomeSeq
-git_branch: RELEASE_3_12
-git_last_commit: 22ffea0
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: 682fd7a
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: no
-Packaged: 2020-10-28 01:31:05 UTC; biocbuild
+Packaged: 2021-10-26 21:51:09 UTC; biocbuild
