=== debian/changelog ===
r-bioc-metagenomeseq (1.36.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.36.0

 -- Nilesh Patra <nilesh@debian.org>  Thu, 25 Nov 2021 01:09:54 +0530

r-bioc-metagenomeseq (1.34.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * No tab in license text (routine-update)
  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Sun, 05 Sep 2021 14:16:51 +0200
