=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                r-cran-matrix,
                r-cran-gplots,
                r-bioc-wrench
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-metagenomeseq
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-metagenomeseq.git
 Homepage: https://bioconductor.org/packages/metagenomeSeq/
