## r-bioc-metagenomeseq 1.40.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: metagenomeSeq
 Title: Statistical analysis for sparse high-throughput sequencing
-Version: 1.38.0
+Version: 1.40.0
 Date: 2019-07-12
 Author: Joseph Nathaniel Paulson, Nathan D. Olson, Domenick J. Braccia, 
     Justin Wagner, Hisham Talukder, Mihai Pop, Hector Corrada Bravo
@@ -27,9 +27,9 @@
         Sequencing, Software
 RoxygenNote: 7.1.0
 git_url: https://git.bioconductor.org/packages/metagenomeSeq
-git_branch: RELEASE_3_15
-git_last_commit: 50be9db
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: be25ae5
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: no
-Packaged: 2022-04-26 21:05:07 UTC; biocbuild
+Packaged: 2022-11-01 21:58:38 UTC; biocbuild
