=== debian/changelog ===
r-bioc-metagenomeseq (1.40.0-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 22:11:08 +0100
