## r-bioc-metagenomeseq 1.42.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: metagenomeSeq
 Title: Statistical analysis for sparse high-throughput sequencing
-Version: 1.40.0
+Version: 1.42.0
 Date: 2019-07-12
 Author: Joseph Nathaniel Paulson, Nathan D. Olson, Domenick J. Braccia, 
     Justin Wagner, Hisham Talukder, Mihai Pop, Hector Corrada Bravo
@@ -27,9 +27,9 @@
         Sequencing, Software
 RoxygenNote: 7.1.0
 git_url: https://git.bioconductor.org/packages/metagenomeSeq
-git_branch: RELEASE_3_16
-git_last_commit: be25ae5
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: 5ecb4dd
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
 NeedsCompilation: no
-Packaged: 2022-11-01 21:58:38 UTC; biocbuild
+Packaged: 2023-04-25 21:38:35 UTC; biocbuild
