=== debian/changelog ===
r-bioc-metagenomeseq (1.43.0-2) unstable; urgency=medium

  * Fix git_branch in DESCRIPTION

 -- Andreas Tille <tille@debian.org>  Thu, 07 Dec 2023 15:58:30 +0100

r-bioc-metagenomeseq (1.43.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 10:27:09 +0100

r-bioc-metagenomeseq (1.42.0-2) unstable; urgency=medium

  * Team upload.
  * Fix broken upstream tests. (Closes: #1050026)

 -- Charles Plessy <plessy@debian.org>  Mon, 11 Sep 2023 22:41:53 +0000
