## r-bioc-metagenomeseq 1.46.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Package: metagenomeSeq
 Title: Statistical analysis for sparse high-throughput sequencing
-Version: 1.43.0
-Date: 2019-07-12
+Version: 1.46.0
+Date: 2024-03-12
 Author: Joseph Nathaniel Paulson, Nathan D. Olson, Domenick J. Braccia, 
     Justin Wagner, Hisham Talukder, Mihai Pop, Hector Corrada Bravo
-Maintainer: Joseph N. Paulson <jpaulson@jimmy.harvard.edu>
+Maintainer: Joseph N. Paulson <josephpaulson@gmail.com>
 Description: metagenomeSeq is designed to determine features (be it
     Operational Taxanomic Unit (OTU), species, etc.) that are
     differentially abundant between two or more groups of multiple
@@ -27,9 +27,10 @@
         Sequencing, Software
 RoxygenNote: 7.1.0
 git_url: https://git.bioconductor.org/packages/metagenomeSeq
-git_branch: devel
-git_last_commit: 0b6c3fa
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_19
+git_last_commit: d0655e4
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: no
-Packaged: 2023-04-25 21:23:29 UTC; biocbuild
+Packaged: 2024-05-01 04:32:58 UTC; biocbuild
