=== debian/control ===
--- 
+++ 
@@ -11,23 +11,30 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biobase,
-               r-bioc-limma,
+               r-bioc-biobase (>= 2.64.0),
+               r-bioc-limma (>= 3.60.4),
                r-cran-glmnet,
                r-cran-rcolorbrewer,
                r-cran-matrixstats,
                r-cran-foreach,
                r-cran-matrix,
                r-cran-gplots,
-               r-bioc-wrench
+               r-bioc-wrench (>= 1.22.0)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-metagenomeseq
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-biobase (>= 2.64.0),
+         r-bioc-limma (>= 3.60.4),
+         r-bioc-wrench (>= 1.22.0)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-annotate (>= 1.82.0),
+          r-bioc-biocgenerics (>= 0.50.0),
+          r-bioc-biomformat (>= 1.32.0),
+          r-bioc-ihw (>= 1.32.0)
 Description: GNU R statistical analysis for sparse high-throughput sequencing
  MetagenomeSeq is designed to determine features (be it Operational
  Taxanomic Unit (OTU), species, etc.) that are differentially abundant
