## r-bioc-metagenomeseq 1.48.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: metagenomeSeq
 Title: Statistical analysis for sparse high-throughput sequencing
-Version: 1.46.0
-Date: 2024-03-12
+Version: 1.48.1
+Date: 2025-01-02
 Author: Joseph Nathaniel Paulson, Nathan D. Olson, Domenick J. Braccia, 
     Justin Wagner, Hisham Talukder, Mihai Pop, Hector Corrada Bravo
 Maintainer: Joseph N. Paulson <josephpaulson@gmail.com>
@@ -27,10 +27,10 @@
         Sequencing, Software
 RoxygenNote: 7.1.0
 git_url: https://git.bioconductor.org/packages/metagenomeSeq
-git_branch: RELEASE_3_19
-git_last_commit: d0655e4
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: cb424ed
+git_last_commit_date: 2025-01-02
+Repository: Bioconductor 3.20
+Date/Publication: 2025-01-02
 NeedsCompilation: no
-Packaged: 2024-05-01 04:32:58 UTC; biocbuild
+Packaged: 2025-01-02 23:00:39 UTC; biocbuild
