=== debian/changelog ===
r-bioc-metagenomeseq (1.48.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 12 Jan 2025 12:13:24 +0100

r-bioc-metagenomeseq (1.46.0-3) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 12 Jan 2025 03:44:46 +0100

r-bioc-metagenomeseq (1.46.0-2) experimental; urgency=medium

  * Team upload.
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 26 Nov 2024 15:17:36 +0100
